Bug 202520 - Cannot print double sided (duplex) any more
Cannot print double sided (duplex) any more
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2006-08-14 17:44 EDT by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-17 08:24:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 102012 None None None Never

  None (edit)
Description Orion Poplawski 2006-08-14 17:44:36 EDT
Description of problem:

In FC5/firefox 1.0.8 you had access to the print command firefox (and
thunderbird) used to print, which allowed you to add duplex options.  This is
gone now, and no GUI selection of duplex is available.  How do you set duplex
options now?

Version-Release number of selected component (if applicable):
Comment 1 Vlado Potisk 2006-12-13 17:54:24 EST
I'm using FC6 and could not find the duplex option either.

Fortunately in CUPS you can create a "printer instance", for example:
  lpoptions -p laserjet/duplex -o Duplex=DuplexNoTumble
and this solved the problem for me.
Comment 2 Matěj Cepl 2007-07-18 13:27:59 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Orion Poplawski 2007-07-24 17:36:43 EDT
Reassigning to devel so it keeps current.  This has been reported upstream in
various bugs.  Workaround in comment #1 works well.
Comment 4 Christopher Aillon 2007-08-07 12:31:19 EDT
We should probably just resolve this upstream and get the bugs referenced here.
Comment 5 Matěj Cepl 2007-08-14 10:11:40 EDT
Reporter, could you please provide us with the best of those "various bugs"?
Comment 6 Orion Poplawski 2007-08-16 15:59:39 EDT
Well, this one is old but is still the case:


THis is newer, not yet triaged:


This would also make things work (Use KDE):

Comment 7 Matěj Cepl 2007-08-17 08:24:39 EDT
Thanks for the research.

Note You need to log in before you can comment on or make changes to this bug.